get.refentry.title
Prev | Common » Refentry Metadata Template Reference | Next

## get.refentry.title

get.refentry.title — Gets title metadata for a refentry

## Synopsis

    <xsl:template name="get.refentry.title">
    <xsl:param name="refname"/>
      ...
    </xsl:template>

## Description

The `man(7)` man page describes this as "the title of the man page (e.g., `MAN`). This differs from `refname` in that, if the `refentry` has a `refentrytitle`, we use that as the `title`; otherwise, we just use first `refname` in the first `refnamediv` in the source.

## Parameters

refname

  The first `refname` in the refentry

## Returns

Returns a `title` node.

Prev | Up | Next
get.refentry.metadata | Home | get.refentry.section